f



Can LabVIEW Run-Time Engine 7.0 control LabVIEW 6.1 VIs?

I'm attempting to remotely control a LabVIEW 6.1 example VI through
the browser plugin on another system. On that other system, can I use
LabVIEW Run-Time Engine 7.0? Or do I need 6.1?
0
x9561 (148440)
9/29/2003 1:48:21 PM
comp.lang.labview 35213 articles. 1 followers. vasusachin24 (1) is leader. Post Follow

2 Replies
836 Views

Similar Articles

[PageSpeed] 24

Never mind, I should have read the RTE 7.0 information first. I need
LabVIEW Run-Time Engine 6.1 to run LabVIEW 6.1 VIs.
0
x9561 (148440)
9/29/2003 2:59:43 PM
I have found that LVRTE 7 does support EXEs built using LV 6x.
0
x9561 (148440)
10/9/2003 6:15:17 PM
Reply: